## libclass-refresh-perl 0.05

=== debian/changelog ===
libclass-refresh-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #715794).

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jul 2013 18:28:38 +0200
