=== debian/control ===
Source: libclass-refresh-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-load-perl,
 libclass-unload-perl,
 libdevel-overrideglobalrequire-perl,
 libmoose-perl,
 libtest-fatal-perl,
 libtest-requires-perl,
 libtry-tiny-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-refresh-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-refresh-perl.git
Homepage: https://metacpan.org/release/Class-Refresh/

Package: libclass-refresh-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-load-perl,
 libclass-unload-perl,
 libdevel-overrideglobalrequire-perl,
 libtry-tiny-perl
Description: module for refreshing classes during runtime
 Class::Refresh allows you to reload your application classes on the fly, so
 that the code/test cycle becomes a lot easier.
 .
 During development, it is fairly common to cycle between writing code and
 testing that code. Generally the testing happens within the test suite, but
 frequently it is more convenient to test things by hand when tracking down a
 bug, or when doing some exploratory coding. In many situations, however, this
 becomes inconvenient - for instance, in a REPL, or in a stateful web
 application, restarting from the beginning after every code change can get
 pretty tedious.
