=== debian/watch ===
version=3
https://metacpan.org/release/Class-Refresh/   .*/Class-Refresh-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
