## libclass-refresh-perl 0.07

=== debian/changelog ===
libclass-refresh-perl (0.07-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 31 Mar 2018 14:19:23 +0300

libclass-refresh-perl (0.07-1) unstable; urgency=medium

  * New upstream release.
    Fixes "FTBFS: Tests failures".
    (Closes: #743099)
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Mar 2014 20:47:53 +0200

libclass-refresh-perl (0.06-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 21:22:39 +0100
